/* CSS Document */
  
        
/* ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ BETA VERSION +++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++ */
<style>

body	{font-family: 'MingLiu', 'Heiti TC', sans-serif;
	background-color: #e5e5e5;
	margin: 0}
	A:link {text-decoration: none ; }
	A:link {color: #0000ff ; }
	
	A:visited {text-decoration:  none }
	A:active {text-decoration: none;}

a	{color: #aaaacd}

/* 定位框 */
div#container	{width: 660px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	padding: 0 40px;
	-webkit-box-shadow: 0px 0px 50px #bbbbbb;
	box-shadow: 0px 0px 50px #bbbbbb;
	background-image: url(circle.png), url(circle-yellow.png);
	background-repeat: no-repeat;
	background-position: 15px 420px, 90px 500px;
	background-size: 94px 94px, 30px 30px;
	position: relative;
	overflow: hidden
	}

/* 檔頭 */
header#pageheader	{background: none;
	padding: 15px 0 0}

header#pageheader h1	{
    color:#000000;
    margin: 0;
	float: left;
	font-size: 40px;
	
	font-weight: normal;
	font-family: 'Righteous', cursive}

header#pageheader h2	{color: #0000aa;
	font-size: 0.75em;
	margin: 0;
	padding-top: 20px;
	text-align: right;
	font-weight: normal}

nav	{clear: both}



/* 選單 */

/* unvisited link */
a:link {
  color:#0000dd;
}

/* visited link */
a:visited {
  color: #0066bb;
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: #880088;
}

/* 內容 */
article	{width: auto;
	margin-left: auto;
	margin-right: auto}

article header	{border: solid 1px #aaaaaa;
	margin: 15px 0 15px;
	padding: 15px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 3px #cccccc, 0px 0px 4px 3px #ffffff inset;
	box-shadow: 0px 2px 3px #cccccc, 0px 0px 4px 3px #ffffff inset;
	background-color: rgba(255,255,255,0.5)}

article header h1	{background: none;
	font-size: 20px;
	
	line-height: 45px;
	padding-left: 0;
	margin: 0;
	font-weight: normal;
	float: left}
	
	

article header p	{font-size: 16px;
	color: #444444;
	margin-left: 200px}

article section	{clear: both;
	border: solid 1px #aaaaaa;
	margin: 20px 0 10px;
	padding: 18px;
	border-radius: 5px;
	overflow: hidden;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dfdfdf));
	background: -webkit-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	background: -moz-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	background: -o-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	-webkit-box-shadow: 0px 2px 3px #cccccc, 0px 0px 4px 3px #ffffff inset;
	box-shadow: 0px 2px 3px #cccccc, 0px 0px 4px 3px #ffffff inset}

article section h1	{background: none;
	font-size: 16px;
	color:#3300CC;
	font-weight: normal;
	line-height: 18px;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0}

article p	{font-size: 0.85em;
	line-height: 1.6;
	margin-top: 10px;
	margin-left: 0;
	margin-right: 0}

/* 檔尾 */
footer	{color: #888888;
	margin-top: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	clear: both;
	border-top: solid 1px #aaaaaa}

small	{font-size: 10px;
	font-style: normal;
	text-align: left;
	display: block}

small::before	{content: 'COMMUNICATIONS';
	display: block;
	width: 200px;
	padding: 10px 0;
	background-color: #880000;
	color: #ffffff;
	font-family: 'Righteous', cursive;
	font-size: 13px;
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 0;
	-webkit-transform: rotate(-45deg) translate(62px, 20px);
	-moz-transform: rotate(-45deg) translate(62px, 20px);
	-o-transform: rotate(-45deg) translate(62px, 20px);
	-ms-transform: rotate(-45deg) translate(62px, 20px)}


/* 圖像配置 */
figure	{margin: 0}

article section:nth-of-type(odd) figure
	{float: right;
	margin-left: 10px;
	margin-bottom: 0}

article section:nth-of-type(even) figure
	{float: left;
	margin-right: 10px;
	margin-bottom: 0}

article section figcaption	{color: #666666;
	font-size: 10px;
	display: block}

article section:nth-of-type(odd) figcaption
	{text-align: right}

<!-- 
/* ====== 電腦用的設定 ====== */
@media only screen and (min-width:900px) {

/* 3欄位 */
article div[itemprop="articleBody"]
	{display: -webkit-box;
	display: -moz-box;
	display: -ms-box}

article div[itemprop="articleBody2"]
	{display: -webkit-box;
	display: -moz-box;
	display: -ms-box}
	
article section	{width: 300px;
	margin-right: 18px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: visible}

article section h1	{height: 60px;
	line-height: 1.2}



article section:nth-of-type(1n) figure
	{float: none;
	margin: 0}

article section:nth-of-type(1n) figcaption
	{text-align: center;
	margin-bottom: 15px}

/* 3欄位 IE8∼9 & Opera */
article section	{clear: none;
	float: left;
	position: relative}

article section + section + section	{margin-right: 0}

}
-->

<!--
/* ====== 平板電腦用的設定 ====== */
@media only screen and (min-width: 600px) and (max-width:899px) {

div#container	{width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 10px;
	background-position: -3px 220px, 100px 280px}



header#pageheader img	{width: 100%;
	height: auto}

nav ul	{font-size: 10px}

nav ul li a	{width: 100px}

}

-->

/* ====== 智慧型手機用的設定 ====== */
@media only screen and (max-width:599px) {

div#container	{width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0 10px;
	background-position: -3px 220px, 100px 280px}

header#pageheader img	{width: 100%;
	height: auto}

nav ul	{font-size: 8px}

nav ul li a	{width: auto;
	display: inline-block;
	padding: 0 3px}

header#pageheader h1	{font-size: 20px;

	margin-right: 15px}

header#pageheader h2	{font-size: 10px;
color:#3300CC;
	text-align: left;
	padding: 0}

article header h1	{float: none}



article header p	{margin: 0}

article section:nth-of-type(1n) figure
	{float: none;
	margin: 0;
	text-align: center;
	display: block}

article section:nth-of-type(1n) figcaption
	{text-align: center;
	margin-bottom: 15px}

}



</style>
